Packages - Bug #2083

Housekeeping # 2727 (in progress): [STICKY][icu]: and friends (i686)
[libre/iceape]: rebuild against new icu (i686)
2018-11-10 06:56 PM - freemor

Status: confirmed % Done: 100%
Priority: bug

Assignee:

Category:

Description

needs rebuild against icu

NOTE: remember to rebuild 'libre/iceape-110n' if the version has changed - that package is coupled to each specific version of
iceape, to avoid breakage

History

#1 - 2018-11-22 02:27 PM - freemor
- % Done changed from 0 to 10
- Assignee set to freemor

- Status changed from open to in progress

Building....

#2 - 2018-11-22 02:47 PM - freemor

can not build for i686 due to missing extra/libglvnd

#3 - 2018-11-22 02:47 PM - freemor

- Status changed from in progress to open

#4 - 2018-11-22 02:47 PM - freemor
- % Done changed from 10 to 0

#5 - 2018-11-27 12:31 PM - freemor
- % Done changed from 0 to 30

- Status changed from open to in progress

With the discovery and manual correction of #2100. | should be able to rebuild this.. so here goes.

#6 - 2018-11-27 03:55 PM - freemor
- % Done changed from 30 to 100

- Status changed from in progress to fixed

#7 - 2020-05-05 01:37 PM - bill-auger
- Related to Housekeeping #2727: [STICKY][icu]: and friends (i686) added

#8 - 2020-05-05 01:38 PM - bill-auger
- Related to deleted (Housekeeping #2727: [STICKY][icu]: and friends (i686))

#9 - 2020-05-05 01:40 PM - bill-auger
- Parent task changed from #2071 to #2727

#10 - 2020-05-05 02:25 PM - bill-auger
- Subject changed from [libre/iceape] needs rebuild against [icu 63.1] for i686 to [libre/iceape]: rebuild against new icu (i686)
#11 - 2020-05-05 02:30 PM - bill-auger

- Tracker changed from Bug to Housekeeping

#12 - 2020-05-05 04:27 PM - bill-auger

- Assignee deleted (freemor)

#13 - 2020-05-05 04:27 PM - bill-auger

- Status changed from fixed to open

#14 - 2020-05-13 01:50 PM - bill-auger

- Description updated

#15 - 2023-09-01 03:46 AM - bill-auger
- Status changed from open to unconfirmed

- Tracker changed from Housekeeping to Bug

#16 - 2023-09-01 03:47 AM - bill-auger

- Status changed from unconfirmed to confirmed
